/*
Theme Name:   Aggrotv
Description:  Schreibe hier eine kurze Beschreibung über dein Child-Theme
Author:       aggrotv
Author URL:   https://www.aggro.tv
Template:     hello-elementor
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  Aggrotv
*/

/* Schreibe hier dein eigenes persönliches Stylesheet */

.hidden, #id_btn, #cat_id,  .yotu-first , .pretext_mobile {display: none;}
.accept {background-color: #7db32e!important;
    border: 1px solid #ddd;
    color: #fff!important;
    font-size: 1em!important;
    padding: 10px 15px;}
.decline {background-color: #ff0000!important;
    border: 1px solid #ddd;
    color: #fff!important;
    font-size: 1em!important;
    padding: 10px 15px;}
.formaccept, .formdecline {
	    text-align-last: center;
    }

.red > div > p { color:red; }
.wpforms-page-indicator-page-title{
	font-size: 1.4em;
}
.yotu-wrapper-player {
	width:100%!important;
}

.sutitel {
	margin-left: 5vw!important;
}

.title-description {
	font-weight: 800;
}

.isDisabled {
    color: currentColor;
    cursor: not-allowed;
    opacity: 0.5;
    text-decoration: none;
  }
.elementor-icon-list-text:hover {
    -webkit-transition: all 1500ms ease;
    -moz-transition: all 1500ms ease;
    -ms-transition: all 1500ms ease;
    -o-transition: all 1500ms ease;
    transition: all 1500ms ease;
}

div.wpforms-container-full .wpforms-form .wpforms-field-row {
    margin-bottom: 40px!important;
    position: relative;
}
#ff_text {
    font-family: inherit;
}
 @media screen and (max-width: 480px) {
    div.wpforms-container-full .wpforms-form .wpforms-page-indicator {
        margin: 0 0 20px 0;
        overflow: visible;
        max-width: 290px;
    }
    div.wpforms-container-full .wpforms-form .wpforms-page-indicator.connector .wpforms-page-indicator-page-title {
        display: inline-block;
        padding: 0px;
        font-size: 7px;
    }
    .pretext_desktop {display: none;}
    .pretext_mobile {display: block;}
} 

.wpforms-confirmation-container-full{
    background-color: #ffffff!important;
    border-color:  green!important;
    color: #000000;
}
